
/* ****************** main_img(글씨올라가는)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__606145__wrap {position:relative;;}
.pm-slide_wide__606145__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__606145__ a {display:block;position:relative;border:none}
.pm-slide_wide__606145__ a img {border:none}
.pm-slide_wide__606145__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__606145__ .item {position:relative}
.pm-slide_wide__606145__ .item img {vertical-align:top}
.pm-slide_wide__606145__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__606145__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__606145__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__606145__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__606145__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__606145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color: #95bf40}
.pm-slide_wide__606145__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__606145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__606145__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__606145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__606145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__606145__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__606145__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__606145__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background: #95bf40;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__606145__ .owl-dots .owl-dot.active span,
.pm-slide_wide__606145__ .owl-dots .owl-dot:hover span {border-color:#dddddd;background:#dddddd;opacity:1;}

.pm-slide_wide__606145__.empty__606145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__606145__.build_edit_mode .item {display:none}
.pm-slide_wide__606145__.build_edit_mode .item img {width:100%}
.pm-slide_wide__606145__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__606145__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__606145__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__606145__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__606145__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__606145__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__606145__ .caption .btn_more:hover {border:1px solid #000000;background:#000000;}

	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid  #95bf40;border-radius:50%}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__606145__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__606145__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__606145__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__606145__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__606145__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}

